<template>

    <main class="">
        <CardPokemon></CardPokemon>   

    </main>   
</template>

<script>
import CardPokemon from '../components/CardPokemon.vue';
export default {
    components: {
        CardPokemon,
    },
}
</script>